/**************
HOMEPAGE STYLES
**************/

.index .container {
    position:relative;
    overflow:hidden;
}

.index #main { padding:0; }



/** Video Categories **/
#home-left {
    position:absolute;
    left:0;
    width:200px;
    height:100%;
    color:#EDEDED;
}

#welcome {
    border-radius:5px 0 0 0;
    padding:10px;
    background-color:#6A6A6a;
}

#welcome h2 {
    font-size:20px;
    color:#EDEDED;
    margin:0;
}

#welcome .button {
    font-weight:bold;
    margin-top:5px;
    padding:0;
    text-align:center;
    font-size:12px;
    border-radius:3px;
    line-height:2.75em;
    width:100%;
    background-color: #454545;
    background-image: -moz-linear-gradient(top, #474747 0pt, #2B2B2B 100%);
    background-image: -webkit-linear-gradient(top, #474747 0pt, #2B2B2B 100%);
    background-image: -ms-linear-gradient(top, #474747 0pt, #2B2B2B 100%);
    background-image: -o-linear-gradient(top, #474747 0pt, #2B2B2B 100%);
    background-image: linear-gradient(top, #474747 0pt, #2B2B2B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2B2B2B'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#2B2B2B')"; /* IE8+ */
    border-color: #333333 #333333 #000000;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.45) inset;
    color: #FFFFFF;
    text-shadow: 0 0 0 transparent, 0 1px 0 rgba(0, 0, 0, 0.45);
}

#welcome .register {
    background-color: #6891E7;
    background-image: -moz-linear-gradient(top, #6891E7 0pt, #304EA6 100%);
    background-image: -webkit-linear-gradient(top, #6891E7 0pt, #304EA6 100%);
    background-image: -ms-linear-gradient(top, #6891E7 0pt, #304EA6 100%);
    background-image: -o-linear-gradient(top, #6891E7 0pt, #304EA6 100%);
    background-image: linear-gradient(top, #6891E7 0pt, #304EA6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6891E7', endColorstr='#304EA6'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#6891E7', endColorstr='#304EA6')"; /* IE8+ */
    border-color: #304EA6 #304EA6 #000000;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.45) inset;
}

#home-categories {
    height:100%;
    background-color:#272727;
}

#home-categories li {
  border-bottom: 1px solid #1B1B1B;
  border-top: 1px solid #323232;
}

#home-categories li a:hover {
    background:#1C1C1C;
    text-decoration:none;
    border-right-color:#777;
}

#home-categories li a {
    font-weight:normal;
    border-right:4px solid transparent;
    background: -moz-linear-gradient(top , #292929 0pt, #252525 100%) repeat scroll 0 0 #272727;
    background: -webkit-linear-gradient(top , #292929 0pt, #252525 100%) repeat scroll 0 0 #272727;
    background: -ms-linear-gradient(top , #292929 0pt, #252525 100%) repeat scroll 0 0 #272727;
    background: -o-linear-gradient(top , #292929 0pt, #252525 100%) repeat scroll 0 0 #272727;
    background: linear-gradient(top , #292929 0pt, #252525 100%) repeat scroll 0 0 #272727;
    color: #999;
    cursor: pointer;
    display: block;
    font-size: 11px;
    line-height: 28px;
    margin: 0;
    min-height: 28px;
    padding: 0 5px 0 10px;
    position: relative;
}



/** Recent Video **/

#home-middle {
    margin-left:200px;
    width:450px;
}

#home-middle .header {
    border-radius:0 5px 0 0;
    background:#333;
    background:-moz-linear-gradient(top , #333333 0pt, #262626 100%) repeat scroll 0 0 #2B2B2B;
    background:-webkit-linear-gradient(top , #333333 0pt, #262626 100%) repeat scroll 0 0 #2B2B2B;
    background:-ms-linear-gradient(top , #333333 0pt, #262626 100%) repeat scroll 0 0 #2B2B2B;
    background:-o-linear-gradient(top , #333333 0pt, #262626 100%) repeat scroll 0 0 #2B2B2B;
    background:linear-gradient(top , #333333 0pt, #262626 100%) repeat scroll 0 0 #2B2B2B;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#2B2B2B'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#2B2B2B')"; /* IE8+ */
    padding:10px;
}

#home-middle h1 {
    background:url('../images/icon-home-recent-videos.png') no-repeat 0 0;
    padding-left:44px;
    line-height:34px;
    margin:0;
    font-size:16px;
    color:#FFF;
}

#recent-videos {
    padding-left:30px;
    padding-top:15px;
    background-color:#FFF;
    padding-bottom:1000px;
    margin-bottom:-1000px;
    min-height:500px;
}

#recent-videos .highlight:hover { background:none; box-shadow:none; }
#recent-videos .video-more {
    display:block;
    padding:0;
    margin:0 0 15px;
	margin-right: 5px !important;
    width:auto;
    font-size:11px;
    overflow:hidden;
}

#recent-videos .thumb {
    width:160px;
    height:90px;
    float:left;
}

#recent-videos img {
    width:160px;
    height:90px;
}



/** Featured Videos **/
#featured-videos {
    float:right;
    width:300px;
    padding-left:10px;
}

#featured-videos > p { margin:0 0 5px 0px; }

#featured-videos .video {
    width:auto;
    display:block;
    overflow:hidden;
    margin-top:0;
}

#featured-videos .title { margin-top:0; }
#featured-videos .thumb { float:left; }

#featured-videos .title a:link {
    color:#333;
    font-size:13px;
}





/******************
BROWSE VIDEO STYLES
******************/

#sort-options, #category-options {
    float:left;
}

#category-options {
    margin-left:45px;
    width:395px;
}
#category-options li {
    line-height:1.25;
    float:left;
    width:130px;
}






/****************
LOGIN PAGE STYLES
****************/

#forgot-block {
    display: none;
}

#forgot-block p {
    margin-bottom:10px;
}

#login-block p {
    margin-top:5px;
}





/*******************
REGISTER PAGE STYLES
*******************/

#status { font-weight:bold; }

#status .errors, #status .ok {
    padding-left:20px;
    display:inline-block;
    line-height:16px;
}

#status .errors { background:url(../images/cross.png) no-repeat 0 0; }
#status .ok { background:url(../images/tick.png) no-repeat 0 0; }





/***************
PLAY PAGE STYLES
***************/

.play h1.title {
    font-weight:bold;
    padding-right:320px;
}

#play-left {
    float:left;
    width:640px;
    margin-right:20px;
}

#play-left .error,
#play-left .success { margin:0 0 15px; }

#player-gated {
    position:relative;
}

#player-gated img {
    width:640px;
    height:450px;
}

#player-gated div {
    top:200px;
    left:55px;
    padding:15px;
    position:absolute;
    width:500px;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.7);
    text-align:center;
    color:#FFF;
    font-weight:bold;
}

#player-gated a {
    margin:10px 10px 0;
}


#play-right {
    float:right;
    width:300px;
}

#play-right #ad-title { margin-top:0; }

.other-video {
    margin-bottom:25px;
    overflow:hidden;
    width:100%;
}

#actions { float:right; }

.views {padding-top:10px;}

#comments-header {
    border-bottom:1px solid #CCC;
    padding-bottom:5px;
    color:#999;
    margin-top:30px;
}

#view-comments {
    float:right;
}

.like-bar {
    background-color:green;
    height:5px;
    width:150px;
    overflow:hidden;
}

.like-bar div {
    background-color:red;
    float:right;
    height:100%;
}

#buttons { float:left; }

#buttons .button { margin-right:3px; }

#about, #embed, #share {
    display:none;
    margin-top:15px;
}

#share { overflow:hidden; }
.share-button {
    float:left;
    margin-right:25px;
}

#share .text {
    margin:5px 0 15px;
    display:block;
}

#comments-form textarea.text {
    width:400px;
    height:140px;
}

#comments-form { margin-bottom:-15px; }

.comment:hover .button { display:block; }
.comment .button {
    display:none;
    float:right;
    padding:5px;
    font-size:10px;
}

.comment {
    margin:0;
    padding:10px;
}

#related-videos .video {
    display:block;
    overflow:hidden;
    margin:0;
    width:auto;
    padding:10px;
}

#related-videos .video .title { margin-top:0; }
#related-videos .video .thumb {
    float:left;
    display:block;
    position:relative;
    margin-right:15px;
}









/********************
MEMBER PROFILE STYLES
********************/

.profile .divider { border-top-color:#CACACA; }
.profile .large { font-weight:normal; }

.profile #wrapper {
    width:auto;
    margin:auto;
}

.profile #header, .profile #footer, .profile .container {
    width:960px;
    margin:0 auto;
    border:none;
}

.profile #main {
    width:100%;
    background-color:#555;
    padding:0;
    border:none;
}

.profile .container {
    margin:20px auto;
    min-height:500px;
    overflow:hidden;
}

#profile-header {
    height:60px;
    background:url('../images/background-profile-header.png') repeat-x 0 0 #202020;
    padding:15px;
    border-radius:5px 5px 0 0;

}

#profile-header img {
    height:60px;
    width:60px;
    margin-right:15px;
    float:left;
}

#profile-header h1 {
    float:left;
    line-height:60px;
    color:#FFF;
    font-weight:normal;
    margin:0;
}

#profile-header .button span {
    padding:2px 0 2px 26px;
    background:url('../images/icon-subscribe-plus.png') no-repeat 0 0;
}
#profile-header .button {
    margin-left:25px;
    margin-top:18px;
    padding:5px;
    float:left;
    border-radius:10px 5px 5px 10px;
}

#profile-header .large {
    color:#999;
    float:right;
    text-align:center;
    margin-left:15px;
    line-height:0.9em;
    margin-top:10px;
}

#profile-content, #profile-sidebar {
    float:left;
    margin-bottom:-1000px;
}

#profile-content {
    background-color:#E6E6E6;
    width:546px;
    padding:0 50px 1015px;
}

#profile-content .header span { float:left; }
#profile-content .header { overflow:hidden; }
#profile-content .header a { float:right; font-size:12px; }

#profile-sidebar {
    background:url('../images/background-profile-body.png') repeat-y 0 0 #E6E6E6;
    padding:0 15px 1000px;
    width:284px;
}

#profile-sidebar .text { width:268px;}

.post { padding:5px; }
.post strong { font-size:10px; }




